Configure your network and application workflow using the information below!
...
cloud:
- cloud.plantnetengine.1:
  - chifflot-7.lille.grid5000.fr
edge:
- edge.producer_a.1.1:
  - gros-26.nancy.grid5000.fr
- edge.producer_a.1.10:
  - gros-34.nancy.grid5000.fr
- edge.producer_a.1.11:
  - gros-35.nancy.grid5000.fr
- edge.producer_a.1.12:
  - gros-36.nancy.grid5000.fr
- edge.producer_a.1.13:
  - gros-37.nancy.grid5000.fr
- edge.producer_a.1.14:
  - gros-38.nancy.grid5000.fr
- edge.producer_a.1.15:
  - gros-39.nancy.grid5000.fr
- edge.producer_a.1.16:
  - gros-4.nancy.grid5000.fr
- edge.producer_a.1.17:
  - gros-40.nancy.grid5000.fr
- edge.producer_a.1.18:
  - gros-41.nancy.grid5000.fr
- edge.producer_a.1.19:
  - gros-42.nancy.grid5000.fr
- edge.producer_a.1.2:
  - gros-27.nancy.grid5000.fr
- edge.producer_a.1.20:
  - gros-43.nancy.grid5000.fr
- edge.producer_a.1.3:
  - gros-28.nancy.grid5000.fr
- edge.producer_a.1.4:
  - gros-29.nancy.grid5000.fr
- edge.producer_a.1.5:
  - gros-3.nancy.grid5000.fr
- edge.producer_a.1.6:
  - gros-30.nancy.grid5000.fr
- edge.producer_a.1.7:
  - gros-31.nancy.grid5000.fr
- edge.producer_a.1.8:
  - gros-32.nancy.grid5000.fr
- edge.producer_a.1.9:
  - gros-33.nancy.grid5000.fr
- edge.producer_b.2.1:
  - gros-44.nancy.grid5000.fr
- edge.producer_b.2.10:
  - gros-52.nancy.grid5000.fr
- edge.producer_b.2.11:
  - gros-53.nancy.grid5000.fr
- edge.producer_b.2.12:
  - gros-54.nancy.grid5000.fr
- edge.producer_b.2.13:
  - gros-55.nancy.grid5000.fr
- edge.producer_b.2.14:
  - gros-56.nancy.grid5000.fr
- edge.producer_b.2.15:
  - gros-57.nancy.grid5000.fr
- edge.producer_b.2.16:
  - gros-58.nancy.grid5000.fr
- edge.producer_b.2.17:
  - gros-59.nancy.grid5000.fr
- edge.producer_b.2.18:
  - gros-6.nancy.grid5000.fr
- edge.producer_b.2.19:
  - gros-60.nancy.grid5000.fr
- edge.producer_b.2.2:
  - gros-45.nancy.grid5000.fr
- edge.producer_b.2.20:
  - gros-61.nancy.grid5000.fr
- edge.producer_b.2.3:
  - gros-46.nancy.grid5000.fr
- edge.producer_b.2.4:
  - gros-47.nancy.grid5000.fr
- edge.producer_b.2.5:
  - gros-48.nancy.grid5000.fr
- edge.producer_b.2.6:
  - gros-49.nancy.grid5000.fr
- edge.producer_b.2.7:
  - gros-5.nancy.grid5000.fr
- edge.producer_b.2.8:
  - gros-50.nancy.grid5000.fr
- edge.producer_b.2.9:
  - gros-51.nancy.grid5000.fr
